import { LitElement } from 'lit';
export declare const ICON_RUST = "icon-rust";
export declare class IconRustComponent extends LitElement {
    static readonly defaultTagName = "icon-rust";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
